/* Presentation stylesheet */

/* IDs */

BODY {
  margin: 0;
  padding-left: 19px;
  line-height: 1.5em; /* 18px [2] */
  font-family: Verdana, Arial, Helvetica, sans-serif;
    background:#000 url(http://www.panfletonegro.com/gif/2006/espinabg.jpg) fixed repeat-y;
    color: #fff; background-color: #000;
  scrollbar-base-color: #666666;
}

#pageWrapper
{
	border:0px;
	width:100%;
	background:#000 url(http://www.panfletonegro.com/gif/2006/mastheadsmancha.jpg) top left repeat-x;
}

#main {

  width: 900px;
  margin: 0 auto;
            position:absolute;
        left:70px; 
        top:60px;
}
#header 
   {height: 140px; padding: 1em 0 0 1em; width:900px}

#header .title {
font-size: 100px; display: block; margin: 0; padding: 0 
}
#footer  { padding: 0 0; width:900px}
#footer p {
  margin: 0;
  	  text-align: center;
  font-size: 85.01%;
  line-height:1.2em;
}
#header {
  border-bottom: 1px dotted;
}


/* classes */
.box,
.main-content {
  margin: 1em;
}
.cols-wrapper {
  border: 1px;
  margin: 0 -1px;
  width: 730px;
}
.hide-left .cols-wrapper {
  border-left: none;
  margin-left: 0;
}
.hide-right .cols-wrapper {
  border-right: none;
  margin-right: 0;
}
.hide-both .cols-wrapper {
  border-style: none none dotted none;
  margin: 0;
}
.box {
  font-size: 85.01%;
  line-height: 1.18em;
}
.sidecol {
  color: #333;
}
.sidecol ul {
  padding: 0 0 0 1.5em;
}

/* Layout stylesheet */

#col-a {
  float: right;
  width: 100%;
}
#col-a[id] { /* [2] */
  margin-left: -1px;
}
#col-b {
  float: left;
  margin-left: -12em;
  z-index: 10; /* [3] */
}
#col-b[id] { /* [2] */
  margin-right: 1px;
}
#col-c {
  float: right;
  margin-right: -15em;
  z-index: 11; /* [3] */
  color: white;

}
#col-c[id] { /* [2] */
  margin-left: 1px;
}
.show-all #columns {
  padding: 0 12em;
}
.hide-left #columns {
  padding: 0 15em 0 0;
}
.hide-right #columns {
  padding: 0 0 0 12em;
}
.cols-wrapper[class] {
  padding-bottom: 0.1px; /* [4] */
}
.float-wrapper {
  float: left;
  width: 100%;
  position: relative;
  z-index: 0;
}
.float-wrapper[class] { /* [2] */
  margin-right: -1px;
}
.sidecol {
  position: relative;
  width: 14.5em;
  overflow: hidden;
}
.box, .main-content {
  margin: 0 1em;
}
.clear {
  clear: both;
}
.none {
  display: none;
}




/*MAMBO*/



td, tr, p, div {
  /*font-family      : Verdana, Arial, Helvetica, sans-serif;*/
  font-size        : 8pt;
  line-height: 1.5em;  /* 18px [2] */
  color            : #FFFFFF;
}

h1 {
  font-size: 150.01%; /* 18px */
  line-height: 1.33em; /* 24px */
  margin: 0.89em 0; /* 16px 0 */
}
h2 {
  font-size: 125.01%; /* 15px */
  line-height: 1.4em; /* 21px  */
  margin: 1.07em 0; /* 16px 0 */
}
h3 {
  font-size: 100.01%; /* 12px */
  font-style: italic;
  margin: 1.33em 0; /* 16px 0 */
}
h4, h5, h6 {
  font-size: .75em; /* 9px */
  line-height: 2em; /* 18px */
  margin: 1.56em 0; /* 14px 0 */
}
h4 {
  text-transform: uppercase;
}
h5 {}
h6 {
  font-style: italic;
}

code {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace;  /* [3] */
}
pre {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace;  /* [3] */
}

/* Section 10: Lists */
ul {
  margin: 1em 0;
  padding: 0 0 0 2.5em;
}
ul ul {
  margin: 0;
  padding: 0 0 0 1.25em;
}
ol {
  margin: 1em;
  padding: 0 2em;
}
ol ol {
  margin: 0;
}
li {
  margin: 0;
  padding: 0;
}

hr {
  background       : #000000;
  height           : 1px;
  width            : 100%;
}

.title {
font-family: sans-serif;
font-size: 120.01%;
font-weight: bold;
color            : #FFFFFF;
}

.pathway {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 95.01%;
  color: #000000;
  line-height:1em;
    margin-bottom: 0em;
}

a.pathway:link, a.pathway:visited {
  font-weight      : normal;
}

a.pathway:hover {
  font-weight      : normal;
  text-decoration   : underline;
}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
        color: #FFFFFF;
        background-position: left;
        text-align: left;
        text-decoration: none;
	 	background-color: #666666;
	 	display: block;
	 	padding: 0px 10px;
	 	border-bottom: solid 0px #000;
 }

a.mainlevel:hover {
        background-position: left;
        text-align: left;
        display: block;
        text-decoration  : underline;
        }

.sublevel {
font-size:90.01%}

a.sublevel:link, a.sublevel:visited {
        color: #CCCCCC; 
        border-top: solid 0px;
        font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-weight: normal;
}

a.sublevel:hover {
        color: #000000; text-decoration: underline;
        }


table.moduletable {
        width: 100.01%;
        border-left: solid 1px #000000;
        border-right: solid 1px #000000;
        border-top: solid 1px #000000;
        border-bottom: solid 0px #000000;
        margin-left: 1px;
        }

table.moduletable th {
  font-size        : 100.01%;
  font-weight      : bold;
  color            : #FFFFFF;
  text-align       : left;
  width            : 100%;
  padding: 0px;
  margin: 0px;
  border-left: solid 0px #000000;
  border-right: solid 0px #000000; 
  border-top: solid 0px #000000;
  border-bottom: solid 0px #000000;

}

table.moduletable td {
        font-size: 95.01%;
        font-weight: normal;
        color: #FFFFFF;
        line-height: 2em;

}

table.moduletable ul, table.moduletable ul li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}
table.moduletable ul
{
	border: solid 1px #000;
	border-bottom-width: 0;
}

table.moduletable ul li
{
	border-bottom: solid 1px #000;
}
table.moduletable ul li a
{
	display: block;
	text-decoration: none;
	padding: 2px 10px;
}

.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 100.01%;
  color            : #666666;
  line-height      : 14px;
}


.sectiontableheader {
  font-size		   : 100.01%;
  background-color : #CCCCCC;
  color            : #000000;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : #333333;
  font-size		   : 100.01%;
}

.sectiontableentry2 {
  background-color : #666666;
  font-size		   : 100.01%;
}


.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 85.01%;
  color            : #CCCCCC;
  text-decoration  : none;
  font-weight      : medium;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 85.01%;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : normal;
}

.contentpaneopen   {border-bottom: dotted 1px #666}

.componentheading   { color: #cccccc; font-size: 100.01%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: left; margin-left: -5px }

.contentheading    { color: #ffffff; font-size: 110.01%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: left; border-bottom: 1px solid #666;}

.contentdescription, .pagenavcounter, .contenttoc {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 100.01%;
  font-weight      : normal;
  color            : #cccccc;
  text-align       : left;
	}
	
.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 90.01%;
  color            : #999999;
  text-align       : left;
}

.back_button, .pagenav, .pagenavbar {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 90.01%;
  font-weight      : bold;
  color            : #999999;
}
a.readon:link, a.readon:visited {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 90.01%;
  font-weight      : bold;
  text-align	   : right;
}

.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 90.01%;
  font-weight      : bold;
  background-color : #F0F0F0;
  color            : #000000;
  border           : 1px solid #CCCCCC;
}

.buttonheading {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 85.01%;
  color            : #666666;
  border-bottom    : 1px solid #666666;
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 90.01%;
  color            : #000000;
  background-color : #F0F0F0;
  border           : 1px solid #CCCCCC;
  line-height      : 1em;
}

.mosimage_caption {
  margin: 0;
  text-align: center;
  font-size: 85.01%;
  color:#CCCCCC;

}

a:link, a:visited {
  color            : #FFFFFF;
  text-decoration  : none;
}

a:hover {
  text-decoration  : underline;
}

/* Colors */

.cols-wrapper {
background:#000 url(http://www.panfletonegro.com/gif/2006/mancha.jpg) top right no-repeat;
}

table.moduletable td {
        background-color: #666666;
 
}
table.moduletable th {
background-color: #666;

}

a.pathway:link, a.pathway:visited {
  color            : #000000;
}

a.pathway:hover {
  color            : #000000;
}

.contentpane {

}

.contentpaneopen   { }

/*colores*/

#header 
   { background-color: #FF6666;}

a.readon:link, a.readon:visited {
  color            : #999999;
}

a.readon:hover {
  color            : #000;
  background-color: #330033;
}

a.mainlevel:hover {
        color: #00000;
        background-color: #330033;
        }
a:hover {
  color            : #fff;
  background-color : #330033;
}
#footer {background-color: #330033;}

#main {
    background-color: #333;
}
 


/* Coppermine */
.coppermine, .tableh1, .tableb, .footer, .admin_menu
{font-size: 85.01%;}

/* Feedback */
.feedbackpn {background-color: #000000; margin: -4em -3em}